<ConfigDataJob><JobConfig mapBuGuid="True" mapCurrencyGuid="True" /><JobSteps><Step updateOnly="False"><Name>LOB</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_lob"&gt;
    &lt;attribute name="vhacrm_lobid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;attribute name="vhacrm_autonumberprefix_text" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Type</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_type"&gt;
    &lt;attribute name="vhacrm_typeid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="vhacrm_ranking_number" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Area</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_area"&gt;
    &lt;attribute name="vhacrm_areaid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>SubArea</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_subarea"&gt;
    &lt;attribute name="vhacrm_subareaid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Resolution</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_resolution"&gt;
    &lt;attribute name="vhacrm_resolutionid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Action</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_action"&gt;
    &lt;attribute name="vhacrm_actionid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Type Intersection</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_typeintersection"&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="vhacrm_ranking_number" /&gt;
    &lt;attribute name="vhacrm_typeintersectionid" /&gt;
    &lt;attribute name="vhacrm_typeid" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;attribute name="vhacrm_lobid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
    &lt;order attribute="vhacrm_ranking_number" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Area Intersection</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_areaintersection"&gt;
    &lt;attribute name="vhacrm_areaintersectionid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="vhacrm_typeintersectionid" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="vhacrm_ranking_number" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;attribute name="vhacrm_lobid" /&gt;
    &lt;attribute name="vhacrm_areaid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>SubArea Intersection</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_subareaintersection"&gt;
    &lt;attribute name="vhacrm_subareaintersectionid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="vhacrm_subareaid" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="vhacrm_ranking_number" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;attribute name="vhacrm_lobid" /&gt;
    &lt;attribute name="vhacrm_areaintersectionid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Action Intersection</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_actionintersection"&gt;
    &lt;attribute name="vhacrm_actionintersectionid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="vhacrm_typeintersectionid" /&gt;
    &lt;attribute name="vhacrm_subareaintersectionid" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;attribute name="vhacrm_areaintersectionid" /&gt;
    &lt;attribute name="vhacrm_actionid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Resolution Intersection</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_resolutionintersection"&gt;
    &lt;attribute name="vhacrm_resolutionintersectionid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="vhacrm_typeintersectionid" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="vhacrm_resultsinescalation_bool" /&gt;
    &lt;attribute name="vhacrm_resolutionflag_code" /&gt;
    &lt;attribute name="vhacrm_resolutionid" /&gt;
    &lt;attribute name="vhacrm_ranking_number" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;attribute name="vhacrm_lobid" /&gt;
    &lt;attribute name="vhacrm_escalationtype_code" /&gt;
    &lt;attribute name="vhacrm_escalation_teamid" /&gt;
    &lt;attribute name="vhacrm_escalation_queueid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step><Step updateOnly="False"><Name>Case Note Templates</Name><Fetch>&lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&gt;
  &lt;entity name="vhacrm_casenotetemplate"&gt;
    &lt;attribute name="vhacrm_casenotetemplateid" /&gt;
    &lt;attribute name="vhacrm_name" /&gt;
    &lt;attribute name="createdon" /&gt;
    &lt;attribute name="vhacrm_template_memo" /&gt;
    &lt;attribute name="statuscode" /&gt;
    &lt;attribute name="statecode" /&gt;
    &lt;attribute name="vhacrm_siebelid_text" /&gt;
    &lt;attribute name="ownerid" /&gt;
    &lt;attribute name="vhacrm_areaintersectionid" /&gt;
    &lt;order attribute="vhacrm_name" descending="false" /&gt;
  &lt;/entity&gt;
&lt;/fetch&gt;</Fetch></Step></JobSteps><GuidMappings /></ConfigDataJob>